Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-4193

Remove All Legacy OAM scripts from 1.5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.5
    • Fix Version/s: 5.5.1
    • Component/s: installation
    • Labels:
      None

      Description

      There are some lingering OAM scripts still present in our 1.5 install that could cause a problem if run on the new system. These need to be removed.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              David.Hall David Hall
              Reporter:
              toddstoffel Todd Stoffel
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated: